Name 0001-Issue-23404-Do-not-use-Python-2.7-constructs-in-Pars.patch
Description Do not use Python 2.7 constructs in Parser/asdl.py.
Content Type text/plain
SpamBayes Score -1.0
Marked as misclassified Yes
download
History
Date User Action Args
2015-02-07 06:17:20vleelinkissue23404 files
2015-02-07 06:17:18vleecreate